using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace WindowsApplication1
{
    public partial class fm_main : Form
    {
        public fm_main()
        {
            InitializeComponent();
        }

        private void لیستToolStripMenuItem_Click(object sender, EventArgs e)
        {

            fm_food frmFood = new fm_food();
            frmFood.ShowDialog();
        }

        

        private void طرفحسابToolStripMenuItem_Click(object sender, EventArgs e)
        {
            fm_tarafHesab frmtarafhesab = new fm_tarafHesab();
            frmtarafhesab.ShowDialog();
        }

        

        private void جزییاتفاکتورToolStripMenuItem_Click(object sender, EventArgs e)
        {
            
        }

        private void گزارشفاکتورToolStripMenuItem_Click(object sender, EventArgs e)
        {
            fm_report frmReport1 = new fm_report();
            frmReport1.ShowDialog();
        }

        private void فاکتورToolStripMenuItem1_Click(object sender, EventArgs e)
        {
            fm_factor frmFactor = new fm_factor();
            frmFactor.ShowDialog();
        }

        private void جزییاتفاکتورToolStripMenuItem_Click_1(object sender, EventArgs e)
        {
           
        }
    }
}